Bug 1890614

Summary: Cypress: Fix 'Ensures buttons have discernible text' accesibility violation
Product: OpenShift Container Platform Reporter: OpenShift BugZilla Robot <openshift-bugzilla-robot>
Component: Management ConsoleAssignee: David Taylor <dtaylor>
Status: CLOSED ERRATA QA Contact: Yadan Pei <yapei>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.6.zCC: aos-bugs, jokerman, schituku, spadgett, yanpzhan, yapei
Target Milestone: ---Keywords: UpcomingSprint
Target Release: 4.6.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-12-14 13:50:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1888985    
Bug Blocks:    

Comment 1 David Taylor 2020-10-22 15:32:52 UTC
Waiting on 4.6 branch

Comment 3 Yadan Pei 2020-12-04 02:30:49 UTC
Search `accessibility violation was detected` in CI logs  https://search.ci.openshift.org/?search=accessibility+violation+was+detected&maxAge=48h&context=1&type=junit&name=&maxMatches=5&maxBytes=20971520&groupBy=job

No `Ensures buttons have discernible text` error found

Will continue watching before moving to VERIFIED

Comment 5 Yanping Zhang 2020-12-09 02:21:01 UTC
Search `accessibility violation was detected` in CI logs  https://search.ci.openshift.org/?search=accessibility+violation+was+detected&maxAge=48h&context=1&type=junit&name=&maxMatches=5&maxBytes=20971520&groupBy=job

No `Ensures buttons have discernible text` error found
So move the bug to Verified.

Comment 7 errata-xmlrpc 2020-12-14 13:50:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.8 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5259